﻿body {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	background-color: #FFFFFF;
}

#maincontent {
	background-color: #C0C0C0;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	width: 960px;
	height: 530px;
	margin-bottom: 5px;
}

#leftcenter {
	width: 310px;
	height: 400px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	background-color: #808000;
}
#mid-center {
	width: 315px;
	height: 400px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	background-color: #808000;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
}
#rightcenter {
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	width: 310px;
	height: 400px;
	background-color: #808000;
	
}
#midsection {
	width: 960px;
	height: 575px;
	margin-top: 5px;
}
#contactform {
	width: 960px;
	height: 400px;
	background-color: #00FF00;
	top: 1850px;
	position: absolute;
	right: 0px;
	float: none;
	margin-left: 0px;
}

#contact {
	border: none;
	margin: 0;
	padding: 0;
	background-color: #000000;
	color: #FF0000;
}

#contact ol {
	list-style: none;
	margin: 0;
	padding: 0; }
	
#contact li {
	margin: .2em 0;
	float: left;
	width: 100%; }

#contact label {
	width: 30%;
	float: left;
	text-align: right;
	margin-right: 2%; }

#contact input#submit {
	margin-left: 32%;
	width: 10em; }

#contact input, #contact select, #contact textarea {
	font-family: inherit;
	font-size: 100%; }

#contact legend {
	color: #ab0000;
	font: 135% Georgia, "Times New Roman", Times, serif;
	margin: auto 0;
	padding: 0; }

#Navtable {
	background-color: #FFFFFF;
}
#Slideshow {
	width: 960px;
	height: 300px;
	background-color: #FF00FF;
	margin-bottom: 15px;
}
#Contactfooter {
	padding: 10px;
	margin: 10px;
	width: 925px;
	height: 260px;
	background-color: #000000;
}
#Mainwrapper {
	width: 960px;
	height: 700px;
	background-color: #00FFFF;
	margin-right: auto;
	margin-left: auto;
	position: static;
}
#Leftpanel {
	width: 301px;
	position: static;
	float: left;
	margin-right: 10px;
	background-color: #FFFFFF;
	height: 700px;
	margin-bottom: 5px;
}
#Rightpanel {
	width: 301px;
	height: 700px;
	float: right;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #FF00FF;
	padding-right: 5px;
	padding-left: 5px;
	position: static;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#Centerpanel {
	width: 301px;
	height: 700px;
	float: right;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
	position: static;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#Footerinformation {
	width: 960px;
	height: 100px;
	position: inherit;
	background-color: #000000;
	padding-top: 5px;
	margin: 5px;
	float: none;
	top: 850px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	clip: rect(8px, auto, auto, auto);
}
iframe {
	width: 960px;
	height: 530px;
}
